
* {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
*:before,
*:after {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
/* Default link */
a{color:#000;text-decoration:none;outline:none;font-family: "UTM_AVo", Arial, Helvetica, sans-serif; font-size: 14px}
a:hover,a:focus{text-decoration:none;}
/** CLEAR **/
.clr{clear:both; height:0; line-height:0;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
#header .vf_menu { float: left; margin: 36px 0 0 0; margin-left: -48px;}
#header .vf_menu > ul > li { float: left; padding: 0 18px; position: relative; height: 34px; background: url(../images/arrow_down.png) no-repeat center 20px; list-style: none;}
#header .vf_menu > ul > li:hover { background: none;}
#header .vf_menu > ul > li > a { text-transform: uppercase; display: block; }
#header .vf_menu > ul > li > a:hover, #header .vf_menu > ul > li > a.active { color: #e1e1e1}
#header .vf_menu > ul > li > ul {width:230px;position: absolute; list-style: none;z-index: 1000;top: 100%;left: -9999px;background:url(../images/bg_opacity.png) repeat 0 0;opacity: 0; padding-bottom: 7px;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.4s, opacity 0.4s;
	-ms-transition: -ms-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-o-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}
#header .vf_menu > ul > li > ul:after { content: ""; position: absolute;top:-5px; left: 0; width: 0; height: 4px;
-webkit-transition:all 0.7s ease 0.3s;
-moz-transition:all 0.7s ease 0.3s;
-o-transition:all 0.7s ease 0.3s;
transition:all 0.7s ease 0.3s;	
}
#header .vf_menu > ul > li:hover > ul {left: 0;opacity: 1;
	-webkit-transform: translate(0, 0);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}
#header .vf_menu > ul > li:hover > ul:after { width: 100%; background:#13103f}
#header .vf_menu > ul > li.submenu > ul {width: 460px}
#header .vf_menu > ul > li.submenu > ul > li { float: left; width: 50%}
#header .vf_menu ul ul li a {  font-size: 12px; padding: 10px 9px; color: #13103f; display: block; text-transform:uppercase;}
#header .vf_menu ul ul li a:hover, #header .vf_menu ul ul li a.active {color:#e1e1e1}
#header.fixed-top { width:100%; position: fixed; z-index: 9999; top: 0}